<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/menu_new"
        android:title="@string/label_new"
        android:icon="@android:drawable/ic_menu_add"
        android:alphabeticShortcut="n"
        android:visible="false"
        android:showAsAction="ifRoom"/>
    <item android:id="@+id/menu_folder"
        android:title="@string/menu_folder"
        android:icon="@drawable/ic_menu_folder"
        android:alphabeticShortcut="e"
        android:showAsAction="ifRoom" />
    <item android:id="@+id/menu_settings"
        android:title="@string/menu_settings"
        android:orderInCategory="100"
        android:showAsAction="ifRoom"
        android:icon="@android:drawable/ic_menu_preferences"
        android:alphabeticShortcut="p" />
</menu>
